Bug 1270211 - Review Request: golang-github-miekg-pkcs11 - Pkcs11 wrapper for Go
Summary: Review Request: golang-github-miekg-pkcs11 - Pkcs11 wrapper for Go
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Lokesh Mandvekar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-10-09 09:48 UTC by Jan Chaloupka
Modified: 2016-01-26 18:09 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-01-26 18:09:08 UTC
Type: ---
lsm5: fedora-review+


Attachments (Terms of Use)

Description Jan Chaloupka 2015-10-09 09:48:07 UTC
Spec URL: https://jchaloup.fedorapeople.org/reviews/golang-github-miekg-pkcs11/golang-github-miekg-pkcs11.spec

SRPM URL: https://jchaloup.fedorapeople.org/reviews/golang-github-miekg-pkcs11/golang-github-miekg-pkcs11-0-0.1.git88c9f84.fc20.src.rpm

Description: Pkcs11 wrapper for Go

Fedora Account System Username: jchaloup

Koji: http://koji.fedoraproject.org/koji/taskinfo?taskID=11383362

$ rpmlint golang-github-miekg-pkcs11-0-0.1.git88c9f84.fc20.src.rpm golang-github-miekg-pkcs11-devel-0-0.1.git88c9f84.fc20.noarch.rpm golang-github-miekg-pkcs11-unit-test-0-0.1.git88c9f84.fc20.x86_64.rpm
golang-github-miekg-pkcs11-unit-test.x86_64: E: devel-dependency golang-github-miekg-pkcs11-devel
3 packages and 0 specfiles checked; 1 errors, 0 warnings.

Comment 1 Lokesh Mandvekar 2015-10-16 17:53:45 UTC
- specfile conforms to current golang packaging draft
- license correct and valid
- only sources installed

package approved

Comment 2 Fedora Update System 2015-10-20 14:51:06 UTC
golang-github-miekg-pkcs11-0-0.1.git88c9f84.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-5bcd92a427

Comment 3 Fedora Update System 2015-10-20 14:51:11 UTC
golang-github-miekg-pkcs11-0-0.1.git88c9f84.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-eb62a38863

Comment 4 Fedora Update System 2015-10-20 14:51:12 UTC
golang-github-miekg-pkcs11-0-0.1.git88c9f84.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-24548d55d7

Comment 5 Fedora Update System 2015-10-20 21:57:18 UTC
golang-github-miekg-pkcs11-0-0.1.git88c9f84.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-miekg-pkcs11'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-448d85fccc

Comment 6 Fedora Update System 2015-10-26 10:28:48 UTC
golang-github-miekg-pkcs11-0-0.1.git88c9f84.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-miekg-pkcs11'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-5bcd92a427

Comment 7 Fedora Update System 2015-10-26 18:31:24 UTC
golang-github-miekg-pkcs11-0-0.1.git88c9f84.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-miekg-pkcs11'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-24548d55d7

Comment 8 Fedora Update System 2015-10-26 19:51:28 UTC
golang-github-miekg-pkcs11-0-0.1.git88c9f84.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update golang-github-miekg-pkcs11'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-eb62a38863


Note You need to log in before you can comment on or make changes to this bug.